dev_job_data:
  history:
  - build_id: 3
    uri: job/Ndev__point_cloud_transport_plugins__ubuntu_focal_amd64/3/
    stamp: 1686925583.228
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 2
    uri: job/Ndev__point_cloud_transport_plugins__ubuntu_focal_amd64/2/
    stamp: 1686878780.626
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 1
    uri: job/Ndev__point_cloud_transport_plugins__ubuntu_focal_amd64/1/
    stamp: 1685118378.219
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  latest_build:
    skipped: 0
    failed: 0
    total: 1
  base_url: https://build.ros.org/
  total_builds: 3
  job_health: 100
  job_health_icon: icon-health-80plus
